package level;

import java.io.FileNotFoundException;

import javafx.scene.Group;
import spaceObject.spaceShip.FinalBoss;

public class FinalLevel extends Level {

	public FinalLevel(Group group) {
		super(group);
	}

	@Override
	public void spawnShips() throws FileNotFoundException {
		for (int i = 115; i < 750; i += 240) {
			FinalBoss one = new FinalBoss(getGroup());
			one.place(i, 0);
		}

		ThirdLevel previous = new ThirdLevel(getGroup());
		previous.spawnShips();
	}

}
